ru.bitel.bgbilling.modules.bill.client

## Class BillUtils

- java.lang.Object
- - ru.bitel.bgbilling.modules.bill.client.BillUtils

-     public class BillUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BillUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static IdTitle` | `setBankAccountComboBoxData(ru.bitel.common.client.BGUComboBox<IdTitle> bankAccountComboBox, BillService billService, int contractId, int organizationId)`
    `static IdTitle` | `setOrganizationComboBoxData(ru.bitel.common.client.BGUComboBox<IdTitle> organizationComboBox, BillService billService, int contractId)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BillUtils

          public BillUtils()

  - ### Method Detail

    - #### setOrganizationComboBoxData

          public static IdTitle setOrganizationComboBoxData(ru.bitel.common.client.BGUComboBox<IdTitle> organizationComboBox,
                                                            BillService billService,
                                                            int contractId)
                                                     throws ru.bitel.bgbilling.common.BGException

      Throws:
        `ru.bitel.bgbilling.common.BGException`

    - #### setBankAccountComboBoxData

          public static IdTitle setBankAccountComboBoxData(ru.bitel.common.client.BGUComboBox<IdTitle> bankAccountComboBox,
                                                           BillService billService,
                                                           int contractId,
                                                           int organizationId)
                                                    throws ru.bitel.bgbilling.common.BGException

      Throws:
        `ru.bitel.bgbilling.common.BGException`